Subject: [E3-hacking] Just joined

From: "M P" <[email-masked]>
Date: Mon, 27 Feb 2006 20:09:29 +0000

I've been lurking for a few months, reading the list and waiting patiently
for someone clever to get the E3 booting ! So thanks to Mark, and all the
others I went to Argos earlier today and picked my £29.99 E3 to play with !
I'm reasonably good at embedded stuff, drivers etc and I look forward to get
a go and help, however I lack "heavy" electronic equipment.

Is there a quick "howto" to get the E3 flashed, starting feom scratch ? Do I
even have to register it at all ?